ALTER TABLE VS4TProjectPhase ADD
	TPHSBudget money NULL,
	TPHSBudgetOnHand money NULL,
	TPHSCompletePC float(53) NULL,
	TPHSCostBudget money NULL,
	TPHSCostPay money NULL,
	TPHSCostPayPC float(53) NULL,
	TPHSStatus smallint NULL
GO
